すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

ソースパッケージ: libdssialsacompat (1.0.8a-1)

libdssialsacompat に関するリンク

Debian の資源:

メンテナ:

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
libdssialsacompat-dev
DSSI ALSA compatibility library (development files)
libdssialsacompat0
DSSI ALSA compatibility library for non-Linux platforms

その他の libdssialsacompat 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download libdssialsacompat

ファイルサイズ (単位: kB)MD5 チェックサム
libdssialsacompat_1.0.8a-1.dsc 1.4 kB fe850c6d5d8e6783817d045a9e3fabaf
libdssialsacompat_1.0.8a.orig.tar.gz 286.5 kB ef1e9ca4e91a4e0bc0fcb9a12e978c23
libdssialsacompat_1.0.8a-1.debian.tar.gz 2.2 kB e4ef45c34c360a446427cb03e0b4c2a9
Debian パッケージソースリポジトリ (VCS: Git)
git://git.debian.org/git/pkg-multimedia/libdssialsacompat.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
http://git.debian.org/?p=pkg-multimedia/libdssialsacompat.git